FONT.title { FONT-WEIGHT:BOLD;FONT-SIZE:20PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.titlewhite { FONT-WEIGHT:BOLD;FONT-SIZE:20PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.titleyellow { FONT-WEIGHT:BOLD;FONT-SIZE:20PX;COLOR:#FFFF00;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

FONT.subtitle { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.subtitlewhite { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.subtitlered { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FF0000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.subtitleorange { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FF8040;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.subtitleyellow { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FFFF00;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.subtitleblue { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.subtitlepurple { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#5454AB;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

FONT.subtitleunder { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
FONT.subtitleunderyellow { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FFFF00;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
FONT.subtitleunderred { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FF0000;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

FONT.normal { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normalwhite { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normalred { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FF0000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normalyellow { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FFFF00;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normalpurple { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#5454AB;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normalblue { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normalgray { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#575757;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normalsky { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#008ED2;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normalblack { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normalpink { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#ff7575;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normaldarkblue { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#000099;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normalgreen { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#7dff7d;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.normalblack2 { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#000099;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

FONT.normalbold { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.nmlbldwhite { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.nmlbldprpl { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#5454AB;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.nmlbldblue { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.nmlbldred { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FF0000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.nmlbldyellow { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FFFF00;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

FONT.normalunder { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

FONT.small { FONT-WEIGHT:NORMAL;FONT-SIZE:8PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.smallwhite { FONT-WEIGHT:NORMAL;FONT-SIZE:8PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

FONT.middle { FONT-WEIGHT:NORMAL;FONT-SIZE:14PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.middlebold { FONT-WEIGHT:BOLD;FONT-SIZE:14PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.mdlwhite { FONT-WEIGHT:NORMAL;FONT-SIZE:14PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.mdlred { FONT-WEIGHT:NORMAL;FONT-SIZE:14PX;COLOR:#FF0000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.mdlbldwhite { FONT-WEIGHT:BOLD;FONT-SIZE:14PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.mdlblue { FONT-WEIGHT:NORMAL;FONT-SIZE:14PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.mdlbldblue { FONT-WEIGHT:BOLD;FONT-SIZE:14PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.mdlbldred { FONT-WEIGHT:BOLD;FONT-SIZE:14PX;COLOR:#FF0000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.mdlbldyellow { FONT-WEIGHT:BOLD;FONT-SIZE:14PX;COLOR:#FFFF00;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
FONT.mdlpurple { FONT-WEIGHT:NORMAL;FONT-SIZE:14PX;COLOR:#5454AB;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}


A.normal:link { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normal:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#5555FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normal:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.normal02:link { FONT-WEIGHT:NORMAL;FONT-SIZE:13PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:none;}
A.normal02:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:13PX;COLOR:#5555FF;FONT-FAMILY:Verdana;TEXT-DECORATION:none;}
A.normal02:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:13PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:none;}

A.normalwhite:link { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalwhite:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#EEEEFF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalwhite:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#00FFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.normalred:link { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FF0000;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalred:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FFAAAA;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalred:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#AA5555;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.normalyellow:link { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FFFF00;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalyellow:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FFFF88;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalyellow:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.normalbold:link { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalbold:visited { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#5555FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalbold:hover { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.normalblack:link { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.normalblack:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.normalblack:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#5757ee;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

A.normalblack2:link { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.normalblack2:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.normalblack2:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

A.normaldarkblue:link { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#000099;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normaldarkblue:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#000099;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normaldarkblue:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.normalpink:link { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#ff7575;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalpink:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#ff7575;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalpink:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#7dff7d;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.normalgreen:link { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#7dff7d;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalgreen:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#7dff7d;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.normalgreen:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:11PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.normalpink2:link { FONT-WEIGHT:NORMAL;FONT-SIZE:13PX;COLOR:#ff9595;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.normalpink2:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:13PX;COLOR:#ff9595;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.normalpink2:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:13PX;COLOR:#ff9595;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}


A.nmlbldwhite:link { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.nmlbldwhite:visited { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#AAAAFF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.nmlbldwhite:hover { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#00FFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.nmlbldred:link { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FF0000;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.nmlbldred:visited { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FF5555;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.nmlbldred:hover { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FF5555;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.nmlbldpink:link { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FFAAAA;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.nmlbldpink:visited { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FFAAAA;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.nmlbldpink:hover { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.nmlbldblue:link { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.nmlbldblue:visited { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#5555FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.nmlbldblue:hover { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.nmlbldyellow:link { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FFFF00;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.nmlbldyellow:visited { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FFFF88;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.nmlbldyellow:hover { FONT-WEIGHT:BOLD;FONT-SIZE:11PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.middle:link { FONT-WEIGHT:NORMAL;FONT-SIZE:14PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.middle:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:14PX;COLOR:#5555FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}
A.middle:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:14PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:UNDERLINE;}

A.small:link { FONT-WEIGHT:NORMAL;FONT-SIZE:8PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.small:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:8PX;COLOR:#5555FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.small:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:8PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

A.smallwhite:link { FONT-WEIGHT:NORMAL;FONT-SIZE:8PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smallwhite:visited { FONT-WEIGHT:NORMAL;FONT-SIZE:8PX;COLOR:#AAAAFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smallwhite:hover { FONT-WEIGHT:NORMAL;FONT-SIZE:8PX;COLOR:#00FFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

A.smallbold:link { FONT-WEIGHT:BOLD;FONT-SIZE:8PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smallbold:visited { FONT-WEIGHT:BOLD;FONT-SIZE:8PX;COLOR:#5555FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smallbold:hover { FONT-WEIGHT:BOLD;FONT-SIZE:8PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

A.smallboldwhite:link { FONT-WEIGHT:BOLD;FONT-SIZE:8PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smallboldwhite:visited { FONT-WEIGHT:BOLD;FONT-SIZE:8PX;COLOR:#AAAAFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smallboldwhite:hover { FONT-WEIGHT:BOLD;FONT-SIZE:8PX;COLOR:#00FFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

A.smallboldblack:link { FONT-WEIGHT:BOLD;FONT-SIZE:8PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smallboldblack:visited { FONT-WEIGHT:BOLD;FONT-SIZE:8PX;COLOR:#333333;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smallboldblack:hover { FONT-WEIGHT:BOLD;FONT-SIZE:8PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}


A.subtitle:link { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#0000FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.subtitle:visited { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#5555FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.subtitle:hover { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FF00FF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

A.subtitlewhite:link { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.subtitlewhite:visited { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.subtitlewhite:hover { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FFFF55;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

A.subtitleyellow:link { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FFFF00;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.subtitleyellow:visited { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FFFF66;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.subtitleyellow:hover { FONT-WEIGHT:BOLD;FONT-SIZE:15PX;COLOR:#FFFFee;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}

A.smltitlewhite:link { FONT-WEIGHT:BOLD;FONT-SIZE:10PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smltitlewhite:visited { FONT-WEIGHT:BOLD;FONT-SIZE:10PX;COLOR:#FFFFFF;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smltitlewhite:hover { FONT-WEIGHT:BOLD;FONT-SIZE:10PX;COLOR:#FFFF55;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}


FONT.mintyo { FONT-WEIGHT:NORMAL;FONT-SIZE:12PX;COLOR:#000000;FONT-FAMILY:‚l‚r –¾’©;TEXT-DECORATION:NONE;}
FONT.kantei { FONT-WEIGHT:NORMAL;FONT-SIZE:12PX;COLOR:#000000;FONT-FAMILY:‚c‚eŠ¨’à—¬;TEXT-DECORATION:NONE;}

span.schedule-normal {
    font-family:            Verdana, Tahoma, Arial, Helvetica, sans-serif, "Comic Sans MS", "‚l‚rƒSƒVƒbƒN";
    font-size: 9px;
    font-weight: bold;
    text-decoration : none;
    width:45px;
    padding:    2px;
    border-top-color: white; 
    border-top-style: solid; 
    border-bottom-color: black; 
    border-bottom-style: solid; 
    border-right-color: black; 
    border-right-style: solid; 
    border-width:1.0 1.0 1.0 1.0;
    background-color: white;
}

span.schedule-revised {
    font-family:            Verdana, Tahoma, Arial, Helvetica, sans-serif, "Comic Sans MS", "‚l‚rƒSƒVƒbƒN";
    font-size: 9px;
    font-weight: bold;
    text-decoration : none;
    width:45px;
    padding:    2px;
    border-top-color: white; 
    border-top-style: solid; 
    border-bottom-color: black; 
    border-bottom-style: solid; 
    border-right-color: black; 
    border-right-style: solid; 
    border-width:1.0 1.0 1.0 1.0;
    background-color: yellow;
}

A.smallblack:link { FONT-WEIGHT:BOLD;FONT-SIZE:9PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smallblack:visited { FONT-WEIGHT:BOLD;FONT-SIZE:9PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
A.smallblack:hover { FONT-WEIGHT:BOLD;FONT-SIZE:9PX;COLOR:#5757ee;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}


FONT.bigblack { FONT-WEIGHT:BOLD;FONT-SIZE:20PX;COLOR:#000000;FONT-FAMILY:Verdana;TEXT-DECORATION:NONE;}
